Subject: TinyURL Script
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 28 Apr 2009 20:56:02 +0000

TinyURL [1] ist ein Webservice, mit dem man lange URLs kuerzen kann. Ueber
die Shell kann man ihn beispielsweise mit folgendem Skript nutzen:

$ export URL=http://www.lange-beispiel-url.local/pub/index.html
$ curl --basic --silent "http://tinyurl.com/api-create.php?url=${URL}"

Alternativen gibt es natuerlich reichlich, aber diese nutzen dann eine
andere API.

[1] http://www.tinyurl.com/